
post_install do |installer|
  installer.generated_projects.each do |project|
    project.targets.each do |target|
      target.build_configurations.each do |config|
            config.build_settings['IPHONEOS_DEPLOYMENT_TARGET'] = '12.0'
       end
    end
  end
end

platform :ios, '12.0'
inhibit_all_warnings!

target 'Temperature' do
    
use_frameworks!

pod 'AFNetworking'
pod 'SDWebImage'
pod 'SVProgressHUD'
pod 'FMDB'
pod 'MJRefresh'
pod 'MJExtension'
pod 'Masonry'
pod 'FDFullscreenPopGesture'   #全屏侧滑返回
pod 'MMKV'
pod 'TYPagerController'

end

